use std::{
	net::SocketAddr,
};

#[tokio::main]
async fn main () -> anyhow::Result <()> {
	tracing_subscriber::fmt::init ();
	let addr = SocketAddr::from(([0, 0, 0, 0], 11509));
	debug_proxy::run_proxy (addr, "127.0.0.1:4000".to_string ()).await
}
